i.kingsicon- {
  display: inline-flex;
}
body {
  overflow-x: hidden;
}
body > main {
  min-height: 78vh;
}
[data-elementor-type="single-page"] > [data-e-type="e-flexbox"] > .e-con-full {
  max-width: 100dvw;
  min-width: 100dvw;
  margin-inline: calc(50% - (100dvw/ 2));
  padding-left: 20px;
  padding-right: 20px;
}
.page-main-content [data-elementor-type="wp-page"] > .e-con-full {
  max-width: 100dvw;
  min-width: 100dvw;
  margin-inline: calc(50% - (100dvw/ 2));
  padding-left: 20px;
  padding-right: 20px;
}
.elementor-location-header .elementor-widget-theme-site-logo img {
  transition: all 300ms ease;
}
.elementor-location-header .elementor-sticky--effects > .e-con-inner {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 1025px) {
  .elementor-location-header .elementor-sticky--effects .elementor-widget-theme-site-logo img {
    height: 60px;
    width: auto;
    margin-right: 50px;
  }
}
.elementor-button span {
  align-items: center;
}
.services-btn-grid .elementor-button {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
